### Method

# Pango Font get_face

since: 1.46

#### Declaration [src]

    PangoFontFace*
    pango_font_get_face (
      PangoFont* font
    )

#### Description [src]

Gets the `PangoFontFace` to which `font` belongs.

Note that this function can return `NULL` in cases where the font outlives its font map.

Available since: 1.46

#### Return value

Type: `PangoFontFace`

The `PangoFontFace`.

The returned data is owned by the instance.
The return value can be `NULL`.